Comment 3 for bug 391

Alex Thomsen Leth (nowlin) wrote :

im using breezy. it seems that libpoppler is installable today. but it wasnt yesterday